.en {
    font-family: 'eng';
}
.ka {
    font-family: 'Arial GEO';
}
.navbar-brand img{
    height: 80px;
    margin-right: 10px;
}


.tel {
    height: 30px;
    vertical-align: middle;
}
main img {
    aspect-ratio: 3 / 2.3;
    object-fit: contain;
}
.lang {
    margin-right: 8px;
    height: 16px;
}